#terazsrodowisko { display:block; width:100%; font-family:Verdana, Geneva, sans-serif; }
#terazsrodowisko-top { display:block; width:100%; position:relative; }
#terazsrodowisko-middle { display:flex; width:100%; }
#terazsrodowisko-middle-left { flex-basis:240px; flex-shrink:0; overflow:hidden; }
#terazsrodowisko-middle-right { flex-basis:100%; overflow:hidden; }
#terazsrodowisko-bottom { display:block; width:100%; }

#terazsrodowisko input,
#terazsrodowisko textarea { font-family:Verdana, Geneva, sans-serif; font-size:13px; }

#terazsrodowisko-top { background:#F4F4F4; padding-top:28px; }
#terazsrodowisko-top .date { color:#888; }
#terazsrodowisko-top .date-desktop { display:block; text-align:center; font-size:13px; margin-top:-4px; margin-bottom:34px; text-indent:200px; white-space:nowrap; }
#terazsrodowisko-top .date-mobile { display:none; }
#terazsrodowisko-top .logo { display:block; margin-left:auto; margin-right:auto; width:250px; }
#terazsrodowisko-top .logo a { display:block; white-space:nowrap; overflow:hidden; outline:none; width:250px; height:80px; text-indent:251px; background:url('/images/header/logo-teraz-srodowisko.png') center no-repeat; background-size:100%; }
	
#terazsrodowisko-top #header-menu { position:relative; background:#282828; height:45px; z-index:2; }
#terazsrodowisko-top #header-menu #header-menu-mobile-burger { position:absolute; top:0; left:-45px; width:45px; height:45px; text-indent:46px; overflow:hidden; white-space:nowrap; background:#1C1C1C url('/images/header/applications.png') center no-repeat; background-size:14px; cursor:pointer; transition:300ms; }
#terazsrodowisko-top #header-menu #header-rubriques { height:45px; text-align:center; }
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique { display:inline-block; position:relative; line-height:13px; font-size:13px; color:#DADADA; padding:15px; text-decoration:none; transition:200ms; z-index:1; }
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique:hover,
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique-selected { color:#FFF; }
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique::before { position:absolute; top:22px; left:3px; content:''; height:0px; width:calc(100% - 6px); background:transparent; transition:200ms; border-radius:3px; z-index:-1; }
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique-selected::before { left:15px; height:4px; width:calc(100% - 30px); top:43px; background:#E48703; }
#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique:hover::before { height:31px; width:calc(100% - 6px); left:3px; top:7px; background:#C95100; }
#terazsrodowisko-top #header-menu #header-rubriques #header-rubrique-samorzady::before,
#terazsrodowisko-top #header-menu #header-rubriques #header-rubrique-samorzady:hover::before { background:#057CAD; }
#terazsrodowisko-top #header-menu #header-rubriques #header-rubrique-praca::before,
#terazsrodowisko-top #header-menu #header-rubriques #header-rubrique-praca:hover::before { background:#7FA011; }

#terazsrodowisko-top #header-menu #header-search { position:absolute; top:0; right:0; }
#terazsrodowisko-top #header-menu #header-search-loupe { display:block; position:absolute; right:0; width:45px; height:45px; background:#282828 url('/images/header/loupe.png') center no-repeat; background-size:20px; cursor:pointer; }
#terazsrodowisko-top #header-menu #header-search-loupe.active,
#terazsrodowisko-top #header-menu #header-search-loupe:hover { background-color:#1C1C1C; }
#terazsrodowisko-top #header-menu #header-search-text-container { display:flex; align-items:flex-start; overflow:hidden; width:260px; margin-top:44px; height:45px; background:#1C1C1C; border-top:1px solid #000; border-bottom-left-radius:3px; transition:200ms; }
#terazsrodowisko-top #header-menu #header-search-text-container.hidden { height:0; margin-top:45; }
#terazsrodowisko-top #header-menu #header-search-text { -webkit-appearance:none; -moz-appearance:none; flex-basis:100%; height:40px; box-sizing:border-box; border:0; padding:15px; border-radius:0; background:transparent; color:#FFF; }
#terazsrodowisko-top #header-menu #header-search-submit { flex-basis:45px; flex-shrink:0; font-size:14px; height:38px; align-self:flex-start; background:transparent; color:#FFF; -webkit-appearance:none; -moz-appearance:none; border:0; border-radius:0; cursor:pointer; }

#terazsrodowisko-middle-left { background:#F4F4F4; border-right:1px solid #DADADA; }

#terazsrodowisko-middle-left #header-verticalites { padding:10px 0; }
#terazsrodowisko-middle-left #header-verticalites a { display:block; position:relative; font-size:12.5px; line-height:13px; color:#888888; padding:15px 15px 15px 22px; text-decoration:none; transition:200ms; z-index:1; white-space:nowrap; }
#terazsrodowisko-middle-left #header-verticalites a::before { position:absolute; content:''; left:0; top:50%; width:100%; height:0; background:#FFF; border-top:1px solid #F4F4F4; border-bottom:1px solid #F4F4F4; z-index:-1; transition:200ms; }
#terazsrodowisko-middle-left #header-verticalites a:hover,
#terazsrodowisko-middle-left #header-verticalites a.selected { z-index:2; color:#E48703; text-indent:5px; }
#terazsrodowisko-middle-left #header-verticalites a:hover::before,
#terazsrodowisko-middle-left #header-verticalites a.selected::before { height:100%; top:0; border-color:#DADADA; }
#terazsrodowisko-middle-left #header-verticalites a.trending { color:#bf2a42; font-weight:bold; }

#terazsrodowisko-middle-left #header-mecenes { display:block; padding:20px; border-top:1px solid #DADADA; border-bottom:1px solid #DADADA; background:#FAFAFA; }
#terazsrodowisko-middle-left #header-mecenes .titre { display:block; text-align:center; font-size:11px; line-height:18px; color:#484848; font-weight:bold; margin-bottom:6px; }
#terazsrodowisko-middle-left #header-mecenes .mecene { display:block; width:100px; height:0px; margin:0 auto; border-radius:4px; overflow:hidden; transition:200ms; }
#terazsrodowisko-middle-left #header-mecenes .mecene_visible { width:100px; height:50px; }
#terazsrodowisko-middle-left #header-mecenes .mecene img { display:block; width:100%; height:auto; border:0; }

#informations-cookies { display:table; width:100%; background:#E48703; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:18px; padding:9px 0 10px 0; }
#informations-cookies .texte { display:table-cell; vertical-align:baseline; text-align:left; padding-left:15px; padding-right:5px; width:100%; }
#informations-cookies .texte a { color:#FFF; text-decoration:none; border-bottom:1px dotted #FAB707; }
#informations-cookies .fermeture { display:table-cell; vertical-align:middle; text-align:center; width:40px; padding-left:10px; padding-right:10px; }
#informations-cookies .fermeture img { display:inline-block; width:22px; vertical-align:middle; }

@media screen and (max-width:1600px) {
	#terazsrodowisko-middle-left { flex-basis:210px; }
	#terazsrodowisko-middle-left #header-verticalites a { padding-left:20px; }
}

@media screen and (max-width:1400px) {
	#terazsrodowisko-middle-left { flex-basis:180px; }
	#terazsrodowisko-middle-left #header-verticalites a { font-size:11.5px; padding:10px 12px 10px 14px; }
	#terazsrodowisko-middle-left #header-verticalites a:hover,
	#terazsrodowisko-middle-left #header-verticalites a.selected { text-indent:3px; }
	#terazsrodowisko-middle-left #header-verticalites a.trending { font-size:10.5px; }
	#terazsrodowisko-middle-left #header-verticalites a.trending span { height:10px; width:10px; }
}

@media screen and (max-width:1200px) {
	
	#terazsrodowisko-top { padding-top:16px; }
	#terazsrodowisko-top .date-desktop { display:none; }
	#terazsrodowisko-top .date-mobile { display:block; position:absolute; top:10px; right:10px; font-size:12px; line-height:12px; }
	#terazsrodowisko-top .logo { width:180px; margin-bottom:24px; }
	#terazsrodowisko-top .logo a { width:180px; height:48px; text-indent:181px; background:url('/images/header/logo-teraz-srodowisko-mobile.png') center no-repeat; background-size:100%; }
	
	#terazsrodowisko-top #header-menu #header-menu-mobile-burger { left:0; }
	#terazsrodowisko-top #header-menu #header-rubriques { text-align:left; margin:0 50px; overflow:hidden; }
	#terazsrodowisko-top #header-menu #header-rubriques .header-rubrique { padding:15px 11px; }
    #terazsrodowisko-top #header-menu #header-rubriques .header-rubrique-selected::before { height:31px; width:calc(100% - 6px); left:3px; top:7px; background:#C95100; }
	
    #terazsrodowisko-top #header-menu-mobile { display:flex; position:fixed; top:0; left:0px; height:100%; width:320px; background:#1C1C1C; z-index:100; transition:200ms; overflow:auto; }
    #terazsrodowisko-top #header-menu-mobile.hidden { left:-320px; }
    #terazsrodowisko-top #header-menu-mobile-transparent-background { display:block; position:fixed; content:''; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); cursor:pointer; z-index:99; }
    #terazsrodowisko-top #header-menu-mobile-transparent-background.hidden { width:0; }
	#terazsrodowisko-top #header-menu-mobile #header-menu-mobile-close { flex-basis:50px; flex-shrink:0; position:relative; height:100%; background:#1C1C1C; cursor:pointer; z-index:1; }
	#terazsrodowisko-top #header-menu-mobile #header-menu-mobile-close:before,
	#terazsrodowisko-top #header-menu-mobile #header-menu-mobile-close:after { position:absolute; left:23px; top:23px; content:' '; height:18px; width:4px; background-color:#DADADA; border-radius:3px; }
	#terazsrodowisko-top #header-menu-mobile #header-menu-mobile-close:before { transform:rotate(45deg); }
	#terazsrodowisko-top #header-menu-mobile #header-menu-mobile-close:after { transform:rotate(-45deg); }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques { flex-basis:100%; position:relative; background:#282828; padding:10px 0 20px; height:max-content; min-height:100%; z-index:1; box-sizing:border-box; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique { display:table; position:relative; line-height:13px; font-size:13px; color:#DADADA; padding:15px 20px; text-decoration:none; transition:200ms; z-index:1; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique:hover,
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique-selected { color:#FFF; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique::before { position:absolute; top:7px; left:-3px; content:''; height:31px; width:0; background:transparent; transition:200ms; border-radius:3px; z-index:-1; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique-selected::before { left:-2px; height:31px; width:4px; top:7px; background:#E48703; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques .header-rubrique:hover::before { width:calc(100% + 4px); left:-2px; top:7px; background:#C95100; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques #header-rubrique-samorzady::before,
	#terazsrodowisko-top #header-menu-mobile #header-rubriques #header-rubrique-samorzady:hover::before { background:#057CAD; }
	#terazsrodowisko-top #header-menu-mobile #header-rubriques #header-rubrique-praca::before,
	#terazsrodowisko-top #header-menu-mobile #header-rubriques #header-rubrique-praca:hover::before { background:#7FA011; }
	#terazsrodowisko-top #header-menu-mobile #header-verticalites { padding:2px 0 10px; }
	#terazsrodowisko-top #header-menu-mobile #header-verticalites a { display:block; font-size:12px; padding:6px 30px; color:#8F8F8F; text-decoration:none; font-style:italic; transition:200ms; }
	#terazsrodowisko-top #header-menu-mobile #header-verticalites a:hover,
	#terazsrodowisko-top #header-menu-mobile #header-verticalites a.selected { color:#F5A000; text-indent:5px; }
	#terazsrodowisko-top #header-menu-mobile #header-verticalites a.trending:hover,
	#terazsrodowisko-top #header-menu-mobile #header-verticalites a.selected:hover { color:#bf2a42; }
    
	#terazsrodowisko-middle { flex-wrap:wrap; }
	#terazsrodowisko-middle-left { flex-basis:100%; background:none; border:0; }
	#terazsrodowisko-middle-left #header-verticalites { display:none; }

	#terazsrodowisko-middle-left #header-mecenes { padding:4px 12px; border-top:0; background:#FFF; text-align:right; }
	#terazsrodowisko-middle-left #header-mecenes .titre { display:inline-block; vertical-align:middle; text-align:left; color:#888; font-weight:normal; font-style:italic; line-height:11px; margin-bottom:0; margin-right:10px; }
	#terazsrodowisko-middle-left #header-mecenes .mecene { display:inline-block; vertical-align:middle; width:0px; height:30px; margin:0; border-radius:4px; overflow:hidden; }
	#terazsrodowisko-middle-left #header-mecenes .mecene_visible { width:60px; height:30px; }
	#terazsrodowisko-middle-left #header-mecenes .mecene img { width:auto; height:100%; }

}
